# GLIB, Useful routines for C programming

## Version 1.0

## Feburary 1998

- Copying
- What is GLIB
- Doubly linked lists
  - Functions
- Signly linked lists
  - Functions
- List allocators
  - Functions
- Hash tables
  - Functions
- Cache handling
  - Functions
- Tree handling
  - Functions
- Memory handling
  - Functions
- Timer functions
  - Functions
- Output functions
  - Functions
- Utility functions
- Error handling
- String chunks
- String handling
- Resizable arrays
- Flexible lexical scanner
- Other stuff
- Function Index
- Concept Index

This document was generated on 24 Febuary 1999 using the texi2html translator version 1.54.